######################################
ValeportSVS:
  category: "device_type"
  description: "Valeport SSV"

  format: "{SoundVelocity:g} {:g}"

  fields:
    SoundVelocity:
      units: "m/s"
      description: "Sound velocity in m/s"